input.btn {
  color:#FFFFFF;
  font: bold 84% 'trebuchet ms',helvetica,sans-serif;
  background-color:#0000FF;
  border:2px solid;
  border-color: #66CCFF #66CCFF #66CCFF #66CCFF  ;
}
input.btnhov {
border-color: #FFFF00 #FFFF00 #FFFF00 #FFFF00;
}

TABLE.tTable {
background : #f1f1f1;
}


Body {
background-image : url('bg.gif');background-repeat:repeat-x;
}

p.formmailphp {
margin-left : 5px;
margin-right : 5px;
margin-top : 5px;
margin-bottom : 5px;
font-size : 22pt;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
}
p.indexhebtxt {
font-size : 9pt;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
}
p.indexhebtxt {
margin-left : 5px;
margin-right : 20px;
margin-top : 5px;
margin-bottom : 5px;
}
p.indexhebtxtcenter {
font-size : 9pt;
font-weight : normal;
direction : rtl;
text-align : center;
font-family : Arial, sans-serif, Verdana;
}
p.indexhebtxtcenter {
margin-left : 0;
margin-right : 0;
margin-top : 0;
margin-bottom : 0;
}
p.supportindextitle {
font-size : 14pt;
font-weight : bold;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
color : white;
}
p.hebrewfeatures {
font-size : 8pt;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
margin-left : 2px;
margin-right : 5px;
margin-top : 2px;
margin-bottom : 2px;
}
p.centeredhebrewfeatures {
font-size : 8pt;
font-weight : normal;
direction : rtl;
text-align : center;
font-family : Arial, sans-serif, Verdana;
margin-left : 2px;
margin-right : 2px;
margin-top : 2px;
margin-bottom : 2px;
}
p.featurestitle {
font-size : 11pt;
color : white;
font-weight : bold;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
margin-left : 2px;
margin-right : 4px;
margin-top : 1px;
margin-bottom : 1px;
}
p.infobox {
font-size : 9pt;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
margin-left : 10px;
margin-right : 10px;
margin-top : 10px;
margin-bottom : 10px;
}
p.orderlink {
font-size : 8pt;
font-weight : normal;
direction : rtl;
text-align : center;
font-family : Arial, sans-serif, Verdana;
}
p.whatsinthetable {
margin-left : 0;
margin-right : 0;
margin-top : 0;
margin-bottom : 0;
}
TABLE.features {
border : 1px solid #9999cc;
}
td.featurescell {
border : 1px solid #9999cc;
}
p.keywords {
font-size : 7pt;
font-weight : normal;
direction : rtl;
text-align : center;
font-family : Arial, sans-serif, Verdana;
color : #cccccc;
}
p.popuphebtxt {
font-size : 9pt;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
}
p.popuphebtxt {
margin-left : 5px;
margin-right : 5px;
margin-top : 0;
margin-bottom : 5px;
}
p.popupengtxt {
font-size : 9pt;
font-weight : normal;
text-align : left;
font-family : Arial, sans-serif, Verdana;
}
p.popupengtxt {
margin-left : 5px;
margin-right : 5px;
margin-top : 0;
margin-bottom : 0;
}
p.popuptitle {
font-size : 10pt;
font-weight : normal;
text-align : center;
font-family : Arial, sans-serif, Verdana;
}
TABLE.popupTable {
width : 100%;
background : #f1f1f1;
}

hr {
border : none;
background-color : #999;
color : #999;
height : 1px;
}

p.hebrew {
font-size : 11pt;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
margin-left : 25px;
margin-right : 25px;
margin-top : 20px;
margin-bottom : 20px;
}

p.list {
font-size : 11pt;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
margin-left : 25px;
margin-right : 45px;
}


p.hebbtmlinks {
font-size : 9pt;
font-weight : normal;
direction : rtl;
text-align : center;
font-family : Arial, sans-serif, Verdana;
margin-left : 10px;
margin-right : 10px;
margin-top : 5px;
margin-bottom : 5px;
}
p.comments {
font-size : 8pt;
font-weight : normal;
direction : rtl;
text-align : center;
font-family : Arial, sans-serif, Verdana;
margin-left : 0;
margin-right : 0;
margin-top : 5px;
margin-bottom : 5px;
}

p.english {
font-size : 10pt;
font-weight : normal;
text-align : left;
font-family : Verdana, Arial, sans-serif;
margin-left : 10px;
margin-right : 25px;
margin-top : 25px;
margin-bottom : 25px;
}

p.heborderform {
font-size : 11pt;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
color : black;
margin-right : 10px;
}

p.contactform {
font-size : 11pt;
margin-right : 25px;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
color : black;
}

p.pwm {
font-size : 10pt;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
margin-left : 2px;
margin-right : 10px;
margin-top : 5px;
margin-bottom : 5px;
}

p.pwm-en {
font-size : 10pt;
font-weight : normal;
direction : rtl;
text-align : center;
font-family : Arial, sans-serif, Verdana;
margin-top : 5px;
margin-bottom : 5px;
}

font.mainheb {
font-size : 11pt;
color : black;
font-weight : normal;
direction : rtl;
text-align : right;
font-family : Arial, sans-serif, Verdana;
}

h1 {
font-size : 18pt;
font-weight : bold;
font-family : Verdana;
margin-left : 0;
margin-right : 0;
margin-top : 0;
margin-bottom : 0;
}
h1.design {
font-size : 140%;
font-weight : bold;
font-family : Verdana;
text-align : right;
margin-left : 0;
margin-right : 25px;
margin-top : 20px;
}
h2 {
text-align : center;
direction : rtl;
margin-top : 0;
margin-bottom : 0;
font-size : 14pt;
font-weight : bold;
font-family : Arial, sans-serif, Verdana;
color : white;
}
h4 {
text-align : center;
font-size : 11pt;
font-weight : bold;
font-family : Verdana, Arial, sans-serif;
color : black;
margin-left : 5px;
}
h6 {
text-align : center;
font-size : 9pt;
font-weight : normal;
font-family : Verdana, Arial, sans-serif;
color : black;
margin-top : 15px;
margin-bottom : 15px;
}

A {
color : #0000ff;
text-decoration : none;
}
A:hover {
color : #990033;
text-decoration : underline;
}

#centeredmenu {
float : left;
width : 100%;
overflow : hidden;
position : relative;
}

#centeredmenu ul {
clear : left;
float : left;
list-style : none;
margin : 0;
padding : 0;
position : relative;
left : 50%;
text-align : center;
}

#centeredmenu ul li {
display : block;
float : left;
list-style : none;
margin : 0;
padding : 0;
position : relative;
right : 50%;
border-bottom : 2px solid #000;
}

#centeredmenu ul li a {
display : block;
margin : 0 0 0 1px;
padding : 1px 8px;
background : #666;
color : #ffffff;
font-weight : bold;
text-decoration : none;
line-height : 1.3em;
font-size : 85%;
font-family : Arial, Helvetica, sans-serif;
}

#centeredmenu ul li a:hover {
background : #999;
color : #fff;
}

#centeredmenu ul li a.active, #centeredmenu ul li a.active:hover {
color : #ffff66;
background : #ffff66;
font-weight : bold;
}

.main a#main, .webdesign a#webdesign, .webhosting a#webhosting, .domain a#domain, .order a#order, .renew a#renew, .support a#support, .support-pages a#support-pages, .contact a#contact {
background-color : #000;
}
